@font-face
  font-family: "Lustra Text Black"
  src: url("assets/Lustra Text Black.ttf")
@font-face
  font-family: "Lustra Text Bold"
  src: url("assets/Lustra Text Bold.ttf")
@font-face
  font-family: "Lustra Text Book"
  src: url("assets/Lustra Text Book.ttf")
@font-face
  font-family: "Lustra Text Light"
  src: url("assets/Lustra Text Light.ttf")
@font-face
  font-family: "Lustra Text Medium"
  src: url("assets/Lustra Text Medium.ttf")
@font-face
  font-family: "Lustra Text Regular"
  src: url("assets/Lustra Text Regular.ttf")
@font-face
  font-family: "Lustra Text SemiBold"
  src: url("assets/Lustra Text SemiBold.ttf")
@font-face
  font-family: "Lustra Text Thin"
  src: url("assets/Lustra Text Thin.ttf")